﻿@charset "utf-8";

/*　基本グリーン　#109188　*/

/*　ナビカラー　ブルーグリーン　#009899 */
/*　基本リンク色　#3333cc　*/

body {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  margin:0 auto;
  padding:0;
	background-color:#ffffff;
	color:#000;
	font-style:normal;
	text-align:left;
	font-size:13px;/*モダンブラウザ用*/
	line-height:150%;
	*font-size:small;
	*font:x-small;
}


#bd_bgcolor{
	background:url(../img/common/bg_line.jpg) repeat-x;
}


div:after {
	content:" ";
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
}

a{
	outline:none;
	color:#3333cc;/*リンク色指定*/
	font-style:normal;
	text-decoration:underline;
	}
	
a:hover{
	color:#6666FF;/*マウスオーバー色指定*/
	text-decoration:underline;
	}

a img{
	border:none;
}
	
div.ds{
}

div.t_cap{ font-size:86%;}

div.ds p{
margin:0px;
padding:10px 0px 20px 0px;
}

a:hover img {
    ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /* internet explorer 8 */
    filter: alpha(opacity=80); /* internet explorer 5~7 */
    -khtml-opacity: 0.8;      /* khtml, old safari */
    -moz-opacity: 0.8;       /* mozilla, netscape */
    opacity: 0.8;           /* fx, safari, opera */
}

	
/*************************************************************************
基本設定
**************************************************************************/
div#area_container {
	width:940px;
  margin:0 auto;

}

/*************************************************************************
バナーエリア*/

div#area_banner {
	text-align:center;
}

/*************************************************************************
ヘッダーエリア*/

div.area_header {
	text-align:left;
	margin:0px;
	padding:0;
	border-top:6px solid #009899;
	color:#009899;
	font-style:normal;
}


/*************************************************************************
サイドバナー*/

div.bnr{
	padding:10px 10px 0 10px;
	margin:0px;
}

/*************************************************************************
コンテンツエリア*/

div#area_contents {
	width:100%;
	margin:0px;
	padding:0 20px 0 0;
	background-color:#fff;
	color:#000;
	font-style:normal;
}

div.area_nav {
float:left;
width:200px;
margin:0px;
padding:0px;
text-align:left;
color:#FFF;
font-style:normal;
background-color:#6ccccd;
}
div.area_main {
float:right;
width:650px;
margin:0;
text-align:left;
border-top:25px solid #eee;
}
div.brd_link{
margin:0;
padding:5px 0;
color:#666;
font-style:normal;
font-size:85%;
border-bottom:2px dotted #ddd;
}
div.area_main .ttl{
background-repeat:no-repeat;
margin:0;
}
div.area_main .ttl h1{
	padding:0 0 50px 0;
	text-align:right;
	color:#009899;
	font-style:normal;
}

/*
div.area_main02 {
padding:10px 20px 10px 50px;
margin:0px;
}
*/
div.area_main_top {
padding:0px 0px 50px 100px;
margin:0px;
}



/* main内の見出し
**************************************************************************/


/* h見出し
**************************************************************************/

h2.h2_bg_01{
	margin:0px;
padding:5px 0px 5px 20px;
border-top:4px solid #109188;
border-bottom:2px solid #109188;
background-image:url(../img/report/bg_report_ttl.gif);
background-repeat:no-repeat;
color:#109188;
font-style:normal;
font-size:140%;
font-weight:bold;
}

h3.h3_bg_01{
margin:15px 0px 5px 0px;
padding:3px 3px 3px 10px;
border-left:5px solid #109188;
background-color:#eee;
color:#109188;
font-style:normal;
}

h4.h4_bg_01 {
margin:10px 0px 5px 0px;
padding:0px 0px 0px 10px;
border-left:5px solid #109188;
color:#109188;
font-style:normal;
}

div.cap_mds{
margin:15px 0px 5px 0px;
padding:3px 3px 3px 10px;
border-left:5px solid #109188;
background-color:#eeeeee;
color:#109188;
}



/*------- キャンペーン　campaign -----------*/
h2.campaign{
	border:none;
}
h3.campaign {
margin:10px 0px 5px 0px;
padding:3px 10px!important;
border-left:5px solid #f90;
/*border-left:5px solid #109188;*/
color:#109188;
background-color:#E4FFEF;
font-style:normal;
}
h4.campaign {
margin:10px 0px 5px 0px!important;
padding:5px!important;
border:none;
border:1px solid #ccc!important;
color:#666!important;
}
h4.campaign span
{ padding:4px;
margin:0 5px 0 0;
background-color:#ccc;
color:#fff;
font-family:Verdana, Geneva, sans-serif;
font-size:90%;
}
h5.campaign {
margin:10px 0 5px 0!important;
padding:0 0 0 5px!important;
border:none;
border-left:5px solid #ccc!important;
color:#666!important;
font-style:normal;
}





/********************************************************************
copyright
*********************************************************************/
div.cr {
padding:10px;
margin:30px 0px 0px 0px;
color:#FFFFFF;
font-family:verdana,arial;
font-size:12px;
}


/********************************************************************
メンバー紹介　member
*********************************************************************/
div.member dl dt {
	float: left;
	width:9em;
	margin: 0 0 0.5em 0;
	padding: 0;
	line-height: 120%;
}
/*mac win safari3*/
 body:first-of-type .news dd{
/* font-size:75%;*/
} 

div.member dl dd {
_height: 1%; /* Hack for Win IE6 */
	margin: 0px 0px 10px 10px;
	padding: 0px;
	line-height: 120%;
	color:#333333;
	font-weight:normal;
	font-size:90%;
}


/********************************************************************
 活動報告　report
*********************************************************************/


h4.h4_report {
margin:10px 0px 5px 0px;
padding:0px 0px 0px 10px;
border-left:5px solid #109188;
color:#109188;
}



div.report_img_t{
margin:0px;
padding-right:20px;
/*width:250px;*/
float:left;
}

div.report_txt_t{
margin:0px;
padding:0px;
width:360px;
float:left;
}

div.report_img{
margin:0px;
padding-right:10px;
/*width:170px;*/
float:left;
}

div.report_txt{
margin:0px;
padding:0px;
width:440px;
float:left;
}

ul.list_rpt{
margin:0px;
padding:0px;
list-style:none;
}
ul.list_rpt li{
padding:0px 0px 15px 15px;
background:url(../img/common/arw_bs.gif) no-repeat 0px 0%;
margin:3px 0px 5px;
}

ul.list_rpt li a{
/*color:#109188;*/
}
ul.list_rpt li a:hover{
/*color:#70BDB8;*/
text-decoration:underline;
}

ul.list_rpt li h3{
border:none;
margin:0px;
padding:0px;
}

.t_date{/* 一覧ページ */
padding:10px 0px 0px 0px;
color:#FF6600;
margin:0px;
line-height:130%;
}


/* 詳細ページ */

#report_dtl{}

.report_ttl{
margin:0px;
padding:5px 0px 5px 20px;
border-top:4px solid #109188;
border-bottom:2px solid #109188;
background-image:url(../img/report/bg_report_ttl.gif);
background-repeat:no-repeat;
color:#109188;
font-size:140%;
font-weight:bold;
}

#report_dtl .t_date{ 
padding:10px 0px 0px 0px;
/*color:#333;*/
margin:10px 0; 
line-height:130%;
}
.report{
margin:0px;
padding:0px;
width:630px;
clear:both;
}


ul.list_rpt li p{
padding:10px 0px 0px 0px;
margin:0px;
line-height:140%;
}

/*　対談形式 */

.rpt_nm {
	font-weight:bold;
	color:#333333;
	margin-right:10px;
	padding-right:3px;
	border-right:2px solid #666666;
}



/********************************************************************
 講義・セミナー　lib_cnt
*********************************************************************/

div.cnt_ttl_mds{
	background-color:#109188;
	padding:3px 10px;
	margin:0 0 10px 0;
	border-left:5px solid #333;
	color:#fff;
	}
div.lib_cnt_ttl{
	border-left:5px solid #109188;
	padding:0px 0px 0px 10px;
	margin:0 0 20px 0;
	}

div.lib_cnt_ttl  h2 {
margin:0;
padding:10px 0 0 0;
border:none;
}

div.lib_cnt_ttl .cnt_ttl_name{ font-weight:bold; font-size:120%; margin:10px 0 0 0;}

div.lib_cnt_ttl .cnt_ttl_name span{ font-weight:normal; font-size:86%;}



/********************************************************************
キャンペーン　campaign
*********************************************************************/

.campaign_ttl_mds{
	color:#F60;
	padding:0;
	margin:0 0 20px 0;
	border:2px dotted #f90;
	font-weight:bold;
	}
.campaign_ttl_mds span{ padding:10px;}
.campaign_ttl_mds span.subcopy{
	float:right;
	background-color:#f90;
	padding:3px 10px!important;
	color:#fff;
	}

.campaign_ttl_mds{
	color:#F60;
	padding:0;
	margin:0 0 20px 0;
	border:2px dotted #f90;
	font-weight:bold;
	}
.campaign_ttl_mds span{ padding:10px;}
.campaign_ttl_mds span.subcopy{
	float:right;
	background-color:#f90;
	padding:3px 10px!important;
	color:#fff;
	}
	
#campaign h2{
	border:none;
}
#campaign h3 {
margin:10px 0px 5px 0px;
padding:3px 10px!important;
border-left:5px solid #f90;
/*border-left:5px solid #109188;*/
color:#109188;
background-color:#E4FFEF;
}

#campaign h4 {
margin:10px 0px 5px 0px!important;
padding:5px!important;
border:none;
border:1px solid #ccc!important;
color:#666!important;
}
#campaign h4 span{ padding:4px; margin:0 5px 0 0; background-color:#ccc; color:#fff; font-family:Verdana, Geneva, sans-serif; font-size:90%;}

#campaign h5 {
margin:10px 0 5px 0!important;
padding:0 0 0 5px!important;
border:none;
border-left:5px solid #ccc!important;
color:#666!important;
}





/********************************************************************
リンク集
*********************************************************************/
div.link_info ul.list_bs{
margin:0;
padding:0 0 15px 0;
list-style:none;
border-top:1px dotted #666666;
}
div.link_info ul.list_bs li{
padding:0px 0px 15px 15px;
background:url(../img/common/arw_bs.gif) no-repeat 0px 0%;
margin:15px 0px 5px;
border-bottom:1px dotted #666666;
}



/********************************************************************
 プリント用CSS設定
*********************************************************************/

@media print {
div#area_container {
	width:750px;
	 margin:0px auto;
}
div#area_contents {
	width:750px;
	margin:0px;
	padding:0px;
}
div.area_main {
width:550px;}

div.area_nav {
width:200px;
}

div.report{
margin:0px;
padding:0px;
width:400px;
clear:both;
}

div.report_img_t{
margin:0px;
padding-right:20px;
width:400px;
float:none
}

div.report_txt_t{
margin:0px;
padding:0px;
width:400px;
float:none
}

div.report_img{
margin:0px;
padding-right:10px;
float:none
}

div.report_txt{
width:400px;
float:none
}

}




/********************************************************************
 リストの修飾
*********************************************************************/

/*---- リスト ----*/

/* ノーマル */
.list_bs{
line-height:120%;
margin:0px 0px 15px 0px;
padding:0px;
}
ul.list_bs{
margin:0px;
padding:0px;
list-style:none;
}
ul.list_bs li{
padding:0px 0px 15px 15px;
background:url(../img/common/ico_ul_bs.png) no-repeat 0px 0%;
margin:3px 0px 5px;
}

/* ライン付き */
ul.list_bs_line{
margin:0;
padding:0 0 15px 0;
list-style:none;
border-top:1px dotted #666666;
}
ul.list_bs_line li{
padding:0px 0px 15px 15px;
background:url(../img/common/ico_ul_bs.png) no-repeat 0px 0%;
margin:15px 0px 5px;
border-bottom:1px dotted #666666;
}

/*---- リンクリスト ----*/

/* ノーマル */
.link_bs{
line-height:120%;
margin:0px 0px 15px 0px;
padding:0px;
}
ul.link_bs{
margin:0px;
padding:0px;
list-style:none;
}
ul.link_bs li{
padding:0px 0px 15px 15px;
background:url(../img/common/arw_bs.gif) no-repeat 0px 0%;
margin:3px 0px 5px;
}

/* ライン付き */
.link_bs_line{
margin:0;
padding:0 0 15px 0;
list-style:none;
border-top:1px dotted #666666;
}
ul.link_bs_line li{
padding:0px 0px 15px 15px;
background:url(../img/common/arw_bs.gif) no-repeat 0px 0%;
margin:15px 0px 5px;
border-bottom:1px dotted #666666;
}


/********************************************************************
 表組の修飾
*********************************************************************/
/*基本*/
table.tbl_bs{
background-color:#cccccc;
border:1px solid #99cccc;
width:100%;
margin:3px 0px;
}
table.tbl_bs td {
background-color:#FFFFFF;
padding:5px;
vertical-align:top;
}
table.tbl_bs th {
background-color:#eeeeee;
padding:5px;
text-align:left;
vertical-align:top;
font-weight:normal;
width:100px;/*幅の固定*/
}

table.tbl_bs td.tbl_b{
font-weight:bold;
}
table.tbl_bs td.tbl_m_conf{
font-weight:bold;
background:#eeeeee;
color:#660066;
}


/*************************************************************************
floatの解消
**************************************************************************/

.clearfix:after {
	content: " ";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix { display: inline-block; }
/* \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* */

/********************************************************************
 共通エレメント
*********************************************************************/
.l{
float:left;
}
.r{
float:right;
}
.t_atn{
color:#CC0000;
}
.t_bold{
font-weight:bold;
}

#pgtp{
margin:10px 0px 0px 0px;
text-align:right;
}


.box_base{
	padding:10px;
	background-color:#eee;
}


div.bdr_bs_dt{
margin:0px;
padding:10px 0px 0px 0px;
border-top:1px dotted #666666;
}
div.bdr_bs_dt_all{
margin:0px;
padding:10px 0px 0px 0px;
border:1px dotted #666666;
}

/********************************************************************
 共通マージンタイプ
*********************************************************************/

div.mgb0{margin-bottom:0 !important;}
div.mgb5{margin-bottom:5px !important;}
div.mgb10{margin-bottom:10px !important;}
div.mgb15{margin-bottom:15px !important;}
div.mgb20{margin-bottom:20px !important;}
div.mgb30{margin-bottom:30px !important;}

div.mgt0{margin-top:0 !important;}
div.mgt5{margin-top:5px !important;}
div.mgt10{margin-top:10px !important;}
div.mgt15{margin-top:15px !important;}
div.mgt20{margin-top:20px !important;}
div.mgt30{margin-top:30px !important;}

div.mgl0{margin-left:0 !important;}
div.mgl5{margin-left:5px !important;}
div.mgl10{margin-left:10px !important;}
div.mgl15{margin-left:15px !important;}
div.mgl20{margin-left:20px !important;}
div.mgl30{margin-left:30px !important;}

div.mgr0{margin-right:0 !important;}
div.mgr5{margin-right:5px !important;}
div.mgr10{margin-right:10px !important;}
div.mgr15{margin-right:15px !important;}
div.mgr20{margin-right:20px !important;}
div.mgr30{margin-right:30px !important;}

div.mgn0{margin:0 !important;}

div.pd0{padding:0 !important;}
div.pd5{padding:5px !important;}
div.pd10{padding:10px !important;}
div.pd15{padding:15px !important;}
div.pd20{padding:20px !important;}
div.pd30{padding:30px !important;}

div.pdt0{padding-top:0 !important;}
div.pdt5{padding-top:5px !important;}
div.pdt10{padding-top:10px !important;}
div.pdt15{padding-top:15px !important;}
div.pdt20{padding-top:20px !important;}
div.pdt30{padding-top:30px !important;}

div.pdb0{padding-bottom:0 !important;}
div.pdb5{padding-bottom:5px !important;}
div.pdb10{padding-bottom:10px !important;}
div.pdb15{padding-bottom:15px !important;}
div.pdb20{padding-bottom:20px !important;}
div.pdb30{padding-bottom:30px !important;}

div.pdl0{padding-left:0 !important;}
div.pdl5{padding-left:5px !important;}
div.pdl10{padding-left:10px !important;}
div.pdl15{padding-left:15px !important;}
div.pdl20{padding-left:20px !important;}
div.pdl30{padding-left:30px !important;}


div.pdr0{padding-right:0 !important;}
div.pdr5{padding-right:5px !important;}
div.pdr10{padding-right:10px !important;}
div.pdr15{padding-right:15px !important;}
div.pdr20{padding-right:20px !important;}
div.pdr30{padding-right:30px !important;}

div.pd0{padding:0 !important;}
div.pd10{padding:10 !important;}
div.pd20{padding:20 !important;}


/********************************************************************
 共通フロート、クリアタイプ
*********************************************************************/
div.clearBoth{clear:both;}
div.floatLeft{float:left;}
div.floatRight{float:right;}
div.alignLeft{text-align:left;}
div.alignRight{text-align:right;}
